cURL
curl --request GET \ --url https://api.example.com/api/v1/backups \ --header 'Authorization: <api-key>'
{ "backups": [ { "backup_type": "<string>", "blob_sha256": "<string>", "bucket_id": "<string>", "content_type": "<string>", "created_at": "<string>", "file_uuid": "<string>", "filename": "<string>", "is_compressed": true, "is_encrypted": true, "owner_id": "<string>", "parent_backup_uuid": "<string>", "size_bytes": 123, "source_node_id": "<string>", "updated_at": "<string>" } ], "count": 123 }
Returns all backups owned by the caller. Admins see all backups.
Documentation IndexFetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Type "Bearer" followed by a space and JWT token.
OK
Show child attributes